[**brk-client**](../README.md)

***

[brk-client](../globals.md) / InPattern

# Interface: InPattern

Defined in: [Developer/brk/modules/brk-client/index.js:4686](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4686)

## Properties

### inLoss

> **inLoss**: [`SharePattern`](SharePattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4687](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4687)

***

### inProfit

> **inProfit**: [`SharePattern`](SharePattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4688](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4688)
